self: super: {
  hacompanion = super.callPackage ./hacompanion { };
  cpthook = super.callPackage ./cpthook { };

  python3 = super.python3.override {
    packageOverrides = python-self: python-super: {
      pytapo = python-self.callPackage ./pytapo { };
      brother-ql = python-self.callPackage ./brother-ql { };
    };
  };

  #gotosocial = super.callPackage ./gotosocial { };
  #pulse-secure = super.callPackage ./pulse-secure { };
  studio-link = super.callPackage ./studio-link { };
  #nginxModules = super.recurseIntoAttrs (super.callPackage ./nginx/modules.nix { });
  #libedgetpu = self.callPackage ./libedgetpu { };
  neolink = self.callPackage ./neolink { };
  #mealie = self.callPackage ./mealie { };
  gohome = self.callPackage ./gohome { };
  matrix-alertmanager-receiver = self.callPackage ./matrix-alertmanager-receiver { };
  vimPlugins = super.vimPlugins.extend (self': super': {
    netrw-nvim = super.callPackage ./netrw-nvim { };
  });
  salt-lint = super.callPackage ./salt-lint { };

  nerdfonts = super.nerdfonts.override {
    fonts = [
      "DroidSansMono"
      "FiraCode"
      "FiraMono"
      "Inconsolata"
      "Iosevka"
      "Meslo"
    ];
  };
}
